/*
**
** #2b3e50 primary blue
** #df691a secondary orange
**
*/

/******************************************************************************************/

.navbar.navbar-fixed-top {
    background-color: #2b3e50;
}

.navbar-form {
    background-color: #4e5d6c;
    border-color: transparent;
}

/******************************************************************************************/

a {
  color: #2b3e50;
}

.btn-primary {
  color: #ffffff;
  background-color: #2b3e50;
  border-color: transparent;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #ffffff;
  background-color: #4e5d6c;
  border-color: rgba(0, 0, 0, 0);
}
.btn-primary:hover {
  color: #ffffff;
  background-color: #4e5d6c;
  border-color: rgba(0, 0, 0, 0);
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #4e5d6c;
  border-color: rgba(0, 0, 0, 0);
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
  color: #ffffff;
  background-color: #914411;
  border-color: rgba(0, 0, 0, 0);
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
  background-color: #2b3e50;
  border-color: transparent;
}
.btn-primary .badge {
  color: #df691a;
  background-color: #ffffff;
}

.btn-primary-outline {
    color: #2b3e50;
    background-color: transparent;
    background-image: none;
    border-color: #2b3e50;
}

/******************************************************************************************/

footer {
    background-color: #2b3e50;
    color: #848484;
}

footer a {
    color: #ebebeb;
    /*color: #df691a;*/
    text-decoration: none;
}

footer a:hover,
footer a:focus {
    color: #df691a;
    text-decoration: none;
}

footer .btn-primary,
#privacybanner .btn-primary {
  color: #ffffff;
  background-color: #df691a;
  border-color: transparent;
}
footer .btn-primary:focus,
footer .btn-primary.focus,
#privacybanner .btn-primary:focus,
#privacybanner .btn-primary.focus {
  color: #ffffff;
  background-color: #b15315;
  border-color: rgba(0, 0, 0, 0);
}
footer .btn-primary:hover,
#privacybanner .btn-primary:hover {
  color: #ffffff;
  background-color: #b15315;
  border-color: rgba(0, 0, 0, 0);
}
footer .btn-primary:active,
footer .btn-primary.active,
#privacybanner .btn-primary:active,
#privacybanner .btn-primary.active,
footer .open > .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #b15315;
  border-color: rgba(0, 0, 0, 0);
}
footer .btn-primary:active:hover,
footer .btn-primary.active:hover,
footer .open > .dropdown-toggle.btn-primary:hover,
footer .btn-primary:active:focus,
footer .btn-primary.active:focus,
footer .open > .dropdown-toggle.btn-primary:focus,
footer .btn-primary:active.focus,
footer .btn-primary.active.focus,
footer .open > .dropdown-toggle.btn-primary.focus,
#privacybanner .btn-primary:active:hover,
#privacybanner .btn-primary.active:hover {
  color: #ffffff;
  background-color: #914411;
  border-color: rgba(0, 0, 0, 0);
}
footer .btn-primary:active,
footer .btn-primary.active,
#privacybanner .btn-primary:active,
#privacybanner .btn-primary.active,
footer .open > .dropdown-toggle.btn-primary {
  background-image: none;
}
footer .btn-primary.disabled:hover,
footer .btn-primary[disabled]:hover,
#privacybanner .btn-primary.disabled:hover,
#privacybanner .btn-primary[disabled]:hover,
footer fieldset[disabled] .btn-primary:hover,
footer .btn-primary.disabled:focus,
footer .btn-primary[disabled]:focus,
footer fieldset[disabled] .btn-primary:focus,
footer .btn-primary.disabled.focus,
footer .btn-primary[disabled].focus,
footer fieldset[disabled] .btn-primary.focus {
  background-color: #df691a;
  border-color: transparent;
}
footer .btn-primary .badge {
  color: #df691a;
  background-color: #ffffff;
}

/******************************************************************************************/

footer .title {
    color: #ebebeb;
}

/******************************************************************************************/

footer .card.card-sponsor a:hover,
footer .card.card-sponsor a:focus {
    color: inherit;
    text-decoration: inherit;
}

footer .card.card-sponsor .text-muted {
    color: #df691a;
}

/******************************************************************************************/

.container-donate {
    background-color: #df691a;
    color: #ebebeb;
}

/******************************************************************************************/

.label-primary {
    background-color: #2b3e50;
}

/******************************************************************************************/

.card-primary {
    background-color: #2b3e50;
    border-color: #2b3e50;
}

/******************************************************************************************/

.container-dogs-urgent {
    /*background-color: #4e5d6c;*/
    background: inherit; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(bottom,rgba(78,93,108,0),rgba(78,93,108,1)); /*Safari 5.1-6*/
    background: -o-linear-gradient(top,rgba(78,93,108,0),rgba(78,93,108,1)); /*Opera 11.1-12*/
    background: -moz-linear-gradient(top,rgba(78,93,108,0),rgba(78,93,108,1)); /*Fx 3.6-15*/
    background: linear-gradient(to top, rgba(78,93,108,0), rgba(78,93,108,1)); /*Standard*/
}


.container-dogs-urgent .title {
    color: white;
}

/******************************************************************************************/

.page-link {
    color: #2b3e50;
    background-color: #fff;
    border: 1px solid #ddd;
}

.page-item.active .page-link, .page-item.active .page-link:focus, .page-item.active .page-link:hover {
    color: #fff;
    background-color: #2b3e50;
    border-color: #2b3e50;
}

/******************************************************************************************/

.card-table {
    border: 1px solid #eceeef;
}

.card-table > div {
    border-right: 1px solid #eceeef;
    padding: .75rem;
    line-height: 1.5;
    vertical-align: top;
}

.card-table > div:last-child {
    border-right: none;
}

@media (max-width: 767px) {
    .card-table > div {
        border-bottom: 1px solid #eceeef;
    }

    .card-table > div:last-child {
        border-bottom: none;
    }
}